.version.orgperformance /* version checker */
{
	color: #0000FA;
	background-color: #6AAC7F;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#accordionu3471
{
	z-index: 60;
	width: 380px;
}

#u3476
{
	z-index: 61;
	width: 380px;
}

#u3479-3
{
	z-index: 62;
	width: 370px;
	min-height: 51px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u3479-3:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 51px;
	width: 370px;
	margin: 0px;
}

#u3479-3:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 51px;
	width: 370px;
	margin: 0px;
}

#u3479-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 51px;
	width: 370px;
	margin: 0px;
}

#u3477
{
	z-index: 65;
	width: 380px;
}

#menuu3495
{
	z-index: 66;
	min-height: 131px;
	padding-bottom: 1px;
}

#u3499
{
	min-height: 17px;
}

#u3499:hover
{
	min-height: 17px;
	margin: 0px;
}

#u3501-4
{
	min-height: 17px;
}

#u3499:hover #u3501-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u3547
{
	min-height: 17px;
}

#u3499.MuseMenuActive,#u3547:hover
{
	min-height: 17px;
	margin: 0px;
}

#u3550-4
{
	min-height: 17px;
}

#u3499.MuseMenuActive #u3501-4,#u3547:hover #u3550-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u3554
{
	min-height: 17px;
}

#u3547.MuseMenuActive,#u3554:hover
{
	min-height: 17px;
	margin: 0px;
}

#u3556-4
{
	min-height: 17px;
}

#u3547.MuseMenuActive #u3550-4,#u3554:hover #u3556-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u3563
{
	min-height: 17px;
}

#u3554.MuseMenuActive,#u3563:hover
{
	min-height: 17px;
	margin: 0px;
}

#u3564-4
{
	min-height: 17px;
}

#u3554.MuseMenuActive #u3556-4,#u3563:hover #u3564-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u3570
{
	min-height: 17px;
}

#u3563.MuseMenuActive,#u3570:hover
{
	min-height: 17px;
	margin: 0px;
}

#u3572-4
{
	min-height: 17px;
}

#u3563.MuseMenuActive #u3564-4,#u3570:hover #u3572-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u3577
{
	min-height: 17px;
}

#u3570.MuseMenuActive,#u3577:hover
{
	min-height: 17px;
	margin: 0px;
}

#u3578-4
{
	min-height: 17px;
}

#u3570.MuseMenuActive #u3572-4,#u3577:hover #u3578-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u3584
{
	min-height: 17px;
}

#u3577.MuseMenuActive,#u3584:hover
{
	min-height: 17px;
	margin: 0px;
}

#u3584.MuseMenuActive
{
	min-height: 17px;
	margin: 0px;
}

#u3587-4
{
	min-height: 17px;
}

#u3577.MuseMenuActive #u3578-4,#u3584:hover #u3587-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u3584.MuseMenuActive #u3587-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px;
}

#u3546,#u3553,#u3560,#u3567,#u3574,#u3581
{
	margin-top: 2px;
}

#menuu3495-bw
{
	z-index: 66;
	min-height: 131px;
}

#u3926
{
	z-index: 2;
	width: 330px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 25px;
	margin-top: 21px;
	position: relative;
}

#u3928-4
{
	z-index: 3;
	width: 280px;
	min-height: 44px;
	background-color: #39B54A;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u3927
{
	z-index: 7;
	width: 50px;
	height: 44px;
	position: relative;
	margin-right: -10000px;
	left: 280px;
	background: transparent url("../../images/services%20icons-06-u3927-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u3929
{
	z-index: 8;
	width: 330px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 25px;
	margin-top: 14px;
	position: relative;
}

#u3930-4
{
	z-index: 9;
	width: 330px;
	min-height: 74px;
	background-color: #39B54A;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#page_position_content,#pu3932
{
	width: 0.01px;
}

#u3932
{
	z-index: 24;
	width: 190px;
	height: 140px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/img_8716-edit-u3932-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u3933
{
	z-index: 25;
	width: 190px;
	height: 140px;
	position: relative;
	margin-right: -10000px;
	left: 190px;
	background: transparent url("../../images/vertigo-u3933-fr.jpg") no-repeat center center;
	background-size: cover;
}

#pu3931-11
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 7px;
}

#u3931-11
{
	z-index: 13;
	width: 330px;
	min-height: 296px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3931-2,#u3931-3,#u3931-5,#u3931-6,#u3931-8
{
	line-height: 12px;
}

#u3931-9
{
	line-height: 17px;
}

#slideshowu3935
{
	z-index: 27;
	width: 0.01px;
	height: 187px;
	position: relative;
	margin-right: -10000px;
	margin-top: 283px;
}

#u3936
{
	position: absolute;
	width: 330px;
	height: 187px;
	background-color: transparent;
}

#u3936popup
{
	z-index: 28;
}

#u3937
{
	z-index: 29;
	width: 330px;
	height: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3937_img
{
	padding-top: 53px;
	padding-bottom: 52px;
}

#u3939
{
	z-index: 31;
	width: 330px;
	height: 187px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3939_img
{
	padding-top: 64px;
	padding-bottom: 65px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u3960
{
	z-index: 33;
	width: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 261px;
	left: 85px;
}

#u3961-4
{
	z-index: 34;
	width: 160px;
	min-height: 44px;
	background-color: #39B54A;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u3930-2,#u3961-2
{
	padding-top: 10px;
}

#pu3934
{
	width: 0.01px;
	margin-top: -29px;
}

#u3934
{
	z-index: 26;
	height: 61px;
}

.ie #u3934
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3934-bw
{
	z-index: 26;
	height: 61px;
}

#u3997-4
{
	z-index: 44;
	width: 128px;
	min-height: 38px;
	background-color: #39B54A;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 126px;
}

#u3928-2,#u3997-2
{
	padding-top: 6px;
}

#pu3994
{
	width: 0.01px;
	margin-top: 16px;
}

#u3994
{
	z-index: 38;
	height: 80px;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u3994-bw
{
	z-index: 38;
	height: 80px;
}

#u3995
{
	z-index: 39;
	width: 40px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 170px;
	background: transparent url("../../images/mail%20icon%20mobile-02.jpg") no-repeat center center;
	background-size: contain;
}

#u3996-4
{
	z-index: 40;
	width: 218px;
	min-height: 32px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 81px;
}

#u3593
{
	z-index: 49;
	width: 145px;
	padding-bottom: 0px;
	margin-bottom: -2px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 118px;
}

#pu3590-4
{
	width: 0.01px;
	margin-left: 21px;
}

#u3590-4
{
	z-index: 54;
	width: 107px;
	min-height: 22px;
	margin-right: -10000px;
}

#u3591
{
	z-index: 58;
	width: 27px;
	height: 27px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 22px;
}

#u3592
{
	z-index: 59;
	width: 27px;
	height: 27px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 53px;
}

#u3589-4
{
	z-index: 50;
	width: 145px;
	min-height: 22px;
	margin-top: 2px;
}

#u3588,#u3588-bw
{
	z-index: 48;
	min-height: 72px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

